<?php
/*
 * View.class [ HELPER MVC ]
 * Responsavel alterar variavel GLOBAL de inclusão de js e css.
 * Arquitetura MVC!
 * 
 * @copyright (c) 2014, Diego Perez Ferreira Perfect Designer Tecnologia
 */
class Register_files {

public function css($arg, $pos=false){
if($pos == false):	
$GLOBALS['css'] .=  $arg;
else:
$GLOBALS['js']  .=  $arg;
endif;
}

public function js($arg, $pos=false){
if($pos == false):	
$GLOBALS['js']  .=  $arg;
else: 
$GLOBALS['css'] .=  $arg;
endif;
}

}
